Additional Language Pack

By default Plesk allows you to install one of the many available languages. Need more? Add them here.

RequiresPlesk 11.0 and up
DeveloperPlesk
Category